parniaznet

مشکل با Eclipse

4 ارسال در این موضوع قرار دارد

سلام

وقت بخیر

من تازه شروع به یادگیری برنامه نویسی اندروید کردم ، برای شروع پیش نیاز ها رو نصب کردم ، SDK,AVD,Eclipse,ADT و درایو مجازی رو هم ساختم

اما تو ایکلیپس وقتی ران رو میزنم این ارور رو میده

تصاویر رو پیوست کردم ممنون میشم کمک کنید.

http://up.vbiran.ir/uploads/39909142367921539648_s1.PNG

http://up.vbiran.ir/uploads/1842142367921117748_ds.PNG

http://up.vbiran.ir/uploads/33668142367923427286_1.PNG

http://up.vbiran.ir/uploads/721142367923339869_3.PNG

http://up.vbiran.ir/uploads/32118142367923333505_2.PNG

http://up.vbiran.ir/uploads/15238142367922028309_sdfg.PNG

به اشتراک گذاری این پست


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

بدین صورت بنویسید:

[shcode=java]Button b=(Button)findViewById(R.id.button1);[/shcode]

به اشتراک گذاری این پست


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

بدین صورت بنویسید:

[shcode=java]Button b=(Button)findViewById(R.id.button1);[/shcode]

وقتی ران رو میزنم همچنان همون ارور رو میده

به اشتراک گذاری این پست


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

این کد را در قسمت Import اضافه کنید بدین صورت شما میبایستی همیشه کتابخانه های کلاس ها را اضافه کنید

[shcode=java]import android.widget.Button;[/shcode]

به اشتراک گذاری این پست


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری